# CallbackHandler

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**url** | **string** | The callback handler\&#39;s URL | [default to undefined]|
|**publicKey** | **string** | The callback handler\&#39;s public key | [optional] [default to undefined]|
|**certPublicKeyHash** | **string** | A hashed representation of the public key of the callback handler\&#39;s certificate | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
